Bug 816638 - Devices menu is long and not unique
Summary: Devices menu is long and not unique
Keywords:
Status: CLOSED DUPLICATE of bug 816553
Alias: None
Product: Beaker
Classification: Retired
Component: web UI
Version: 0.8
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-26 15:04 UTC by Jan Stodola
Modified: 2014-12-08 01:11 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-27 03:12:32 UTC


Attachments (Terms of Use)

Description Jan Stodola 2012-04-26 15:04:59 UTC
Description of problem:
The "Devices" menu contains a lot of repeating items, see screenshot. Each item should be listed only once.

Version-Release number of selected component (if applicable):
0.8.2

Comment 2 Bill Peck 2012-04-26 15:17:17 UTC
We are aware of this and have a fix ready to be deployed.

Comment 3 Dan Callaghan 2012-04-27 03:12:32 UTC

*** This bug has been marked as a duplicate of bug 816553 ***


Note You need to log in before you can comment on or make changes to this bug.